body,ul,li,p,h1,h2,h3,h4,h5,h6,input {padding:0;margin:0;}
li {list-style:none;vertical-align: middle;}
a {text-decoration:none}
img {border:0}
html,body {
	width:100%;
	background:#f5f5f5;
	font-size:14px;
	font-family: "Arial", "Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei", sans-serif;
}
table {
	border-collapse: collapse;
}
.main {
	width:1200px;
}
.center {
	margin:0 auto;
}
.mt15 {
	margin-top: 15px;
}
.mt34 {
	margin-top: 34px;
}
.textCenter {
	text-align: center;
}

/* ----------------header---------------- */
.header {
	height:149px;
	background:#fff url(css_res/header.jpg) no-repeat center top;
	border-top:4px solid #1062bb;
}
.chinese {
	width: 80px;
	height: 30px;
	line-height: 30px;
	text-align:center;
	font-size:14px;
	color:#212121;
	background:#eee;
}
.nav {
	background-color:#1062bb;
	height: 47px;
	position: relative;
	z-index: 100;
}

.navMain {
	background:url(css_res/nav.png) no-repeat left top;
	height: 100%;
	position:relative;
}
.cg-nav {
	width: 950px;
	height: 100%;
}
.cg-nav>li {
	line-height: 47px;
	height: 47px;
	background:url(css_res/line.png) no-repeat left center;
}
.cg-nav li {
	vertical-align: middle;
}
.cg-nav li a {
	color:#fff;
	white-space:nowrap;
}
.cg-nav .selected-nav>a {
	color:#e2cd1a;
}
.cg-nav li ul {
	min-width:100%;
}
.cg-nav .second-nav {
	padding:12px 0;
	background:#2561cd;
}
.cg-nav li ul li {
	background:#2561cd;
	height: 30px;
	line-height: 30px;
}
.cg-nav li ul li:hover {
	background:#2561cd;
}
.search {
	width: 147px;
	height: 30px;
	position:absolute;
	right:0;
	top:8px;
	border-bottom:1px solid #4081c9;
}
.search input {
	background:none;
	border:none;
	color:#fff;
	font-size:14px;
	outline:none;
}
.search .searchInput {
	width: 110px;
	height: 28px;
	margin-top: 1px;
	text-indent: 8px;
	line-height: 28px;
}
.search .searchBtn {
	width:36px ;
	height: 30px;
	background:url(css_res/searchBtn.jpg) no-repeat left top;
}
/* content */

.box {
	width:578px;
	height: 329px;
	border:1px solid #d7d7d7;
	background-color:#fff;
}
.title {
	height: 55px;
	width: 580px;
	margin:-1px 0 0 -1px;
	background:url(css_res/title.png) no-repeat left top;
}
.titleName {
	width: 106px;
	height: 55px;
	line-height: 55px;
	margin-left:28px;
	text-align: center;
	float:left;
	font-size:18px;
}
.more {
	line-height: 55px;
	padding:0 27px 0 10px;
	color:#5a5a5a;
	font-size:12px;
	background:url(css_res/more.jpg) no-repeat left center;
}
.boxContent{
	padding:18px 26px;
	height: 239px;
}

.welcome .boxContent {
	background:url(css_res/welcome.jpg) no-repeat left bottom;
	position:relative;
}
.welcomeMain {
    text-indent: 2em;
    line-height: 28px;
    padding-top: 4px;
    text-align: justify;
}
.welcomeDetail {
	width: 109px;
	height: 23px;
	line-height: 23px;
	border:1px solid #ccb917;
	background:#e2cd1a;
	position: absolute;
	right:60px;
	bottom:36px;
}
.welcomeDetail a {
	display: block;
	color:#443e0b;
	font-size:12px;
	text-align: center;
}
/* 轮播图 */
.picture {
	width: 580px;
	height: 331px;
	position: relative;
}
.pictureBox ,.big_img ,.big_img ul ,.big_img li,.picture img {
	width: 580px;
	height: 331px;
}
.pictureTip {
	width: 103px;
	height: 103px;
	position:absolute;
	right:-20px;
	top:-20px;
	background:url(css_res/pictureTip.png) no-repeat left top;
}
.small {
	height: 15px;
	width: 100%;
	position:absolute;
	left:0;
	bottom:10px;
}
.small ul {
	text-align: center;
	height: 15px;
	width: 100%;
}
.small li {
	display: inline-block;
	*display:inline;
	zoom:1;
	width: 15px;
	height: 15px;
	background:#fff;
	border-radius:15px;
	margin:0 2px;
}
.small .small-hover {
	background:#eaa45d;
}

/* notic */
.boxContent .cg-news-list li {
	line-height: 30px;
	background:url(css_res/yuan.png) no-repeat left center;	
	padding-left: 15px;	
}
/* pictureNew */
.pictureNew {
	clear:both;
	padding: 34px 0 42px 0;
}
.pictureNew .cg-pic-news-list li {
	width:208px;
	height: 196px;
	padding:0;
	margin-left:40px;
}
.pictureNew .cg-pic-news-list li:first-child {
	margin-left:0;
}
.pictureNew #artph .art-img img {
	width:208px;
	height: 139px;
}
.pictureNew .cg-pic-news-list .art-heading {
	height: 42px;
	line-height: 21px;
	padding:7px 0;
	border-bottom:1px solid #b1ceed;
	text-align:left
}
/* footer */
.footer {
	background-color: #0e419c;
	padding:50px 0 98px; 
	color:#fff;
}
.footer a {
	color:#fff;
} 
.friend {
	widht:766px;
}
.friend ul {
	width:224px;
	border-left: 1px solid #2561cd;
	min-height: 136px;
	float: left;
}
.friend li {
	padding-left: 12px;
	margin-bottom: 12px;
}
.friendName {
	height: 40px;
	font-size:18px;
}
.foot {
	width: 510px;
}
.footLogo {
	text-align: right;
}
.copyright {
	color:#fff;
	line-height: 25px;
	text-align: right;
	font-size: 12px;
	padding-top:20px;
}
.weixin {
	width:80px;
	float: right;
	text-align: right;
}
.weixin p {
	padding-left:10px;
	line-height: 25px;
	font-size:12px;
	background:url(http://www.card.zju.edu.cn/template/english/images/weixinSelect.jpg) no-repeat 18px center;
}
.weixin img {
	width: 80px;
	height: 80px;
}


/* list */

.bt {
	border-top: 2px solid #0e419c;
}
.list-left {
	width: 293px;
}
.cat-title {
	min-height: 36px;
	line-height: 36px;
	font-size:22px;
	background:none;
	padding-left:15px;
}
.cg-catalog>li {
	line-height: 42px;
	padding-bottom:18px;
 	background:url(css_res/catalogList.png) no-repeat left top;
 	text-indent: 17px;
}
.cg-catalog li a {
	color:#8f8f8f;
}
.cg-catalog>li>a {
	font:normal 16px/42px 'Microsoft YaHei';
	color:#8f8f8f;
}
.cg-catalog li.cat-selected>a {
	color:#2561cd;
}
.cg-catalog .cat-selected a {
	font-weight:normal;
}

.cg-catalog .second-catalog {
	padding-top:18px;
}
.cg-catalog .second-catalog li {
	height: 30px;
	line-height: 30px;
}
.cg-position {
	line-height: 34px;
	color:#565555;
	border-bottom: 1px solid #d6d6d6;
	text-indent:15px;
	background:#f5f5f5;
}
.cg-position a {
	color:#565555;
} 
.list-right {
	width: 866px;
	min-height:500px;
	background-color:#fff
}
.list-right-content {
	margin-top: 15px;
	padding: 0 35px;
}
.cg-news-list li {
	line-height: 36px;
}
.cg-content .art-heading {
	font-size:20px;
	color:#064b72;
	font-weight:normal;
}
.cg-content {
	line-height: 27px;
}
.cg-content .art-summary {
	border:0;
}

.search_result {
	margin-top: 30px;
	line-height: 30px;
}
.search_result h2 {
	font-size:16px;
}
.cg-news-list a {
	font-size:14px;
}
.cg-page button {
	width:60px;
	height:24px;
	background:#f2f2f2;
	border:0;
	text-align:center;
	line-height:22px;
	border:1px solid #ccc;
	cursor:pointer;
	*margin:0 2px;
}
.articleLeft {
	width: 116px;
	height: 100%;
	border-top:2px solid #1062bb;
	position: absolute;
	left:0;
	top:10px;
}
.cg-content {
	position: relative;
}
.cg-content .art-content {
	padding-left:164px;
	position: relative;
}
.cg-content .art-heading,.cg-content .art-summary {
	text-align:left;
}
.contentHead {
	padding-right:100px;
}
.cg-content .art-heading {
	line-height: 120%;
	padding-bottom: 12px;
}
.contentDate {
	position: absolute;
	right:0;
	top:30px;
}

.welcomeMain p:first-child {display:block !important;}
.welcomeMain p{display:none !important;}



.list2 .list-left {
    display: none;
}

.list2 .list-right {
    width: 100%;
}
.info2 .list-left.fl {
    display: none;
}
.info2 .list-right {
    width: 100%;
}
.wp_artfuns .wp_art_adjoin .next {
    display: block;
    padding: 0;
}

.wp_artfuns .wp_art_adjoin .next img, .wp_artfuns .wp_art_adjoin .prev img {
    display: none;
}

.wp_artfuns .wp_art_adjoin .prev:before {content: "PREV";}

.wp_artfuns .wp_art_adjoin .next:before {content: "NEXT";}
.cg-nav  li.menu-item.i1 {
    background: none;
}

a.col_item_link.selected {
    color: #2561cd;
}
.cg-nav li a:hover {
    color: #e2cd1a;
}

.focus-page {
    width: 15px !important;
    height: 15px !important;
    border-radius: 15px !important;
    background-color: #fff !important;
}
.focus-page-active {
    background-color: #eaa45d !important;
}

.focus-pagination {
    position: absolute;
    right: 267px !important;
    bottom: -1px !important;
    z-index: 60;
    height: 20px;
    text-align: right;
}